Does Panther support Postscript 1 printers?

Discussion in 'Mac OS X 10.3 (Panther) Discussion' started by Dreadnought, Jan 3, 2004.

  1. Dreadnought macrumors 68020

    Dreadnought

    Joined:
    Jul 22, 2002
    Location:
    Almere, The Netherlands
    #1
    Hi all,

    I have an Apple Personal Laserwriter NT and its protocol is Postscript 1. Haven't had any luck printing with it in os X, but it works great in os 9. I found out that os x.1 and x.2 don't support postscript 1, only 2 and higher. Already tried to get it to work with other printerdrivers, even from different brands, but no luck. Does Panther support postscript 1 or does anyone know an app or script that enhances os X with postscript 1? Thanks!
     
  2. 7on macrumors 601

    7on

    Joined:
    Nov 9, 2003
    Location:
    Dress Rosa
  3. Dreadnought thread starter macrumors 68020

    Dreadnought

    Joined:
    Jul 22, 2002
    Location:
    Almere, The Netherlands
    #3
    He, this sounds perfect!Thanks! But only have the pdf now, not the installer! Also tried to find the installer on the that website, only couldn't find it. Could you post the link?
    Thanks again!
     
  4. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #4
  5. Dreadnought thread starter macrumors 68020

    Dreadnought

    Joined:
    Jul 22, 2002
    Location:
    Almere, The Netherlands
    #5
    Well, after reading the PDF I still want to check the program out, maybe it does work! So 7on, could you please give me a link to the program, still hadn't much luck finding it on the Colorado page!
     
  6. Dreadnought thread starter macrumors 68020

    Dreadnought

    Joined:
    Jul 22, 2002
    Location:
    Almere, The Netherlands
  7. Dreadnought thread starter macrumors 68020

    Dreadnought

    Joined:
    Jul 22, 2002
    Location:
    Almere, The Netherlands
    #8
    Great news all! Even Jaguar supports postscript 1 printers again! I have my old Apple Laserwriter NT running! Thanks for all the support 7on, but found out that 10.2.8 now supports postscript 1 printers and found the printerdriver in the printmanager app. Earlier version didn't have the support.
     

Share This Page